apiVersion: v1
kind: Service
metadata:
    name: {{ include "helm.fullname" .  }}-kafdrop
    labels:
        {{- include "helm.labels" . | nindent 8 }}
spec:
    ports:
      - name: kafdrop
        nodePort: 30000
        port: 9000
        targetPort: 9000
    selector:
        {{- include "helm.labels" . | nindent 8 }}
        tf.deployment: kafdrop
    type: NodePort # Temp Measure Until Ingress Is Configured